# $Revision: 1.7 $, $Date: 2007/10/06 14:12:06 $
%define		_plugin	auto_cc
%define		mversion	1.2
Summary:	Auto CC/BCC plugin for squirrelmail
Summary(pl.UTF-8):	Wtyczka pozwalająca ustawić automatyczne wysyłanie CC/BCC
Name:		squirrelmail-plugin-%{_plugin}
Version:	2.0
Release:	2
License:	GPL
Group:		Applications/Mail
Source0:	http://www.squirrelmail.org/plugins/%{_plugin}-%{version}-%{mversion}.tar.gz
# Source0-md5:	259a001d964c7257be11bbb2b764ba52
URL:		http://www.squirrelmail.org/plugin_view.php?id=28
Requires:	squirrelmail >= 1.4.6-2
Requires:	squirrelmail-compatibility >= 2.0.4
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_plugindir	%{_datadir}/squirrelmail/plugins/%{_plugin}

%description
This plugin allows users to specify a default list of CC and/or BCC
addresses that should be included on every email sent.

%description -l pl.UTF-8
Wtyczka pozwalająca użytkownikom na stworzenie listy adresów CC i/lub
BCC, które będą automatycznie dołączane do każdego wysłanego maila.

%prep
%setup -q -n %{_plugin}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_plugindir}

install *.php $RPM_BUILD_ROOT%{_plugindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc INSTALL README
%dir %{_plugindir}
%{_plugindir}/*.php

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: squirrelmail-plugin-auto_cc.spec,v $
Revision 1.7  2007/10/06 14:12:06  glen
- rel 2 (squirrelmail-compatibility >= 2.0.4)

Revision 1.6  2007/02/12 22:09:16  glen
- tabs in preamble

Revision 1.5  2007/02/12 01:06:43  baggins
- converted to UTF-8

Revision 1.4  2006/07/19 20:24:58  dzeus
- propper homepage URL

Revision 1.3  2006/06/04 00:02:41  qboosh
- typo

Revision 1.2  2006/05/30 16:45:55  hawk
- R: squirrelmail-compatibility

Revision 1.1  2006/05/29 13:56:06  hawk
- separated from squirrelmail.spec
